漏洞信息详情

PrestaShop 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-202002-785
  • 危害等级: 中危
  • CVE编号: CVE-2013-4792
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2020-02-13
  • 威胁类型: 远程
  • 更新时间: 2020-02-19
  • 厂        商:
  • 漏洞来源:

漏洞简介

PrestaShop是美国PrestaShop公司的一套开源的电子商务解决方案。该方案提供多种支付方式、短消息提醒和商品图片缩放等功能。

PrestaShop 1.4.11之前版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.prestashop.com/

参考网址

来源:davidsopaslabs.blogspot.com

链接:http://davidsopaslabs.blogspot.com/2013/07/prestashop-persistent-xss-and-csrf.html

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多